# Generated by Django 2.2.17 on 2020-12-18 15:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0164_universitysubscription_is_membership_fee_enabled'),
        ('trunk', '0164_auto_20201214_0953'),
    ]

    operations = [
    ]
